@import '../../colors.scss';

.page.users {
    background: white;
    .leader-board-title {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 76px;
        font-size: 2.5rem;
        font-weight: 400;
    }
    .main {
        position: relative;
        margin: 20px 0 56px 0;
        display: flex;
        flex-flow: wrap;
        justify-content: flex-start;
        padding: 5px;
    }
    .user-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 5px;
        padding: 10px;
        min-width: 40%;
        img {
            display: block;
            height: 65px;
            width: 65px;
            border-radius: 50%;
            overflow: hidden;
        }
        .user-name {
            padding: 10px 0 5px;
            font-size: 1.5rem;
            font-weight: 400;
            display: flex;
            align-items: center;
            .certified {
                padding-left: 5px;
                font-size: 1.5rem;
                color: #1da1f2;
            }
        }
        .user-details {
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 1.2rem;
            padding: 3px 0;
            .fa-gem {
                padding-left: 5px;
            }
        }
    }
    h1 {
        margin: 0;
        padding: 0 20px 0 10px;
        font-size: 3rem;
        font-weight: 400;
    }
    p {
        padding: 20px;
        margin: 0;
        font-size: 1.4rem;
        font-weight: 100;
        line-height: 2.4rem;
        text-align: justify;
    }
    h2 {
        margin: 0;
        padding: 25px 20px 0;
        font-size: 2rem;
    }
}
